<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/britsh-AT15</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/britsh-AT15</bigIconPath>
		<blitzModelPath>Tanks/GB/AT_15.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/uk/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/uk/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/uk-GB72_AT15.sc2</collisionMesh>
		<exclusionMask>Camouflages/uk/CamouflageMasks/GB72_AT15_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>20</forward>
		<backward>10</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>6.6</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.5300</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>largeFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.6</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/british/GB72_AT15/AT_15_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>britain_color</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>140.929550</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.798562 -3.438561 -0.470144</min>
				<max>1.798562 3.309811 1.912985</max>
			</bbox>
			<points>
				<normal>-0.000512 0.000000 -0.899860</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/british/GB72_AT15/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/british/GB72_AT15/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/british/GB72_AT15/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.22 36.00 0.36 1.00 0.04 0.26</pitchParams>
			<rollParams>1.00 0.22 36.00 0.36 1.00 0.04 0.26</rollParams>
			<sensitivityToImpulse>0.22</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.609797 1.62435</turret>
		</turretPositions>
		<fakeTurrets>
			<lobby>0</lobby>
			<battle>0</battle>
		</fakeTurrets>
		<hitTester>
			<collisionModel>vehicles/british/GB72_AT15/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>228.6</armor_1>
			<armor_2>76.2</armor_2>
			<armor_3>152.4</armor_3>
			<armor_4>101.6</armor_4>
			<armor_5>25.4</armor_5>
			<armor_6>31.8</armor_6>
			<armor_7>101.6</armor_7>
			<armor_8>0</armor_8>
			<armor_9>127</armor_9>
			<armor_10>12.7<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_10>
			<armor_11>38.1</armor_11>
			<armor_12>228.6</armor_12>
			<armor_13>127</armor_13>
			<armor_14>38.1</armor_14>
			<armor_15>152.4</armor_15>
			<armor_16>38.1</armor_16>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>45090</weight>
		<maxHealth>1160</maxHealth>
		<ammoBayHealth>
			<maxHealth>240</maxHealth>
			<maxRegenHealth>160</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>1.25385 1.10145 1.83073</rayStart>
				<rayEnd>1.25385 1.10141 1.43073</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.28</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>-1.92915 0.976378 0.898543</rayStart>
				<rayEnd>-1.52915 0.976378 0.898543</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.9</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
			<player>
				<rayStart>-1.92915 1.29288 -0.217706</rayStart>
				<rayEnd>-1.52915 1.29288 -0.217706</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.28</size>
				<hideIfDamaged>true</hideIfDamaged>
			</player>
			<player>
				<rayStart>1.92915 1.29288 -0.217706</rayStart>
				<rayEnd>1.52915 1.29288 -0.217706</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.28</size>
				<hideIfDamaged>false</hideIfDamaged>
			</player>
			<inscription>
				<rayStart>1.92915 0.67232 0.307302</rayStart>
				<rayEnd>1.52915 0.67232 0.307302</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.9</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_GB72_AT15>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.754966 -3.316408 0.000000</min>
					<max>1.754966 3.362827 1.116793</max>
				</bbox>
				<points>
					<normal>0.000000 -0.000000 -0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#gb_vehicles:Chassis_GB72_AT15</userString>
			<tags/>
			<level>7</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_GB72_AT15_2<cost>14550</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/british/GB72_AT15/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/british/GB72_AT15/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/british/GB72_AT15/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.48 0.78</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.56</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.328865</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.168273</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R5</name>
					<radius>0.391946</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.230374</radius>
					<startIndex>0</startIndex>
					<count>9</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.328865</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.168273</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.72943</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L5</name>
					<radius>0.391946</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.230374</radius>
					<startIndex>0</startIndex>
					<count>9</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L5</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/british/GB72_AT15/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>30</leftTrack>
				<rightTrack>30</rightTrack>
			</armor>
			<topRightCarryingPoint>1.35064 2.30479</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>12000</weight>
			<maxLoad>66000</maxLoad>
			<terrainResistance>1.4 1.7 2.23</terrainResistance>
			<brakeForce>60000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>18</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.22</vehicleMovement>
				<vehicleRotation>0.22</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>150</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_GB72_AT15>
		<Chassis_GB72_AT15_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.754966 -3.316408 0.000000</min>
					<max>1.754966 3.362827 1.116793</max>
				</bbox>
				<points>
					<normal>0.000000 -0.000000 -0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#gb_vehicles:Chassis_GB72_AT15_2</userString>
			<tags/>
			<level>8</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/british/GB72_AT15/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/british/GB72_AT15/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/british/GB72_AT15/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.58 0.78</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.56</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.328865</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.168273</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R5</name>
					<radius>0.391946</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.230374</radius>
					<startIndex>0</startIndex>
					<count>9</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.328865</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.168273</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L4</name>
					<radius>0.72943</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L5</name>
					<radius>0.391946</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.230374</radius>
					<startIndex>0</startIndex>
					<count>9</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L5</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/british/GB72_AT15/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>30</leftTrack>
				<rightTrack>30</rightTrack>
			</armor>
			<topRightCarryingPoint>1.35064 2.30479</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>12000</weight>
			<maxLoad>66000</maxLoad>
			<terrainResistance>1.3 1.5 2.1</terrainResistance>
			<brakeForce>66000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>20</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.2</vehicleMovement>
				<vehicleRotation>0.2</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>220</maxHealth>
			<maxRegenHealth>165</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_GB72_AT15_2>
	</chassis>
	<turrets0>
		<Turret_1_GB72_AT15>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.629905 -0.516302 -0.028219</min>
					<max>0.630266 0.817371 0.798845</max>
				</bbox>
				<points>
					<normal>0.000000 -1.626351 -1.514344</normal>
				</points>
			</blitz>
			<userString>#gb_vehicles:Turret_1_GB72_AT15</userString>
			<tags/>
			<level>8</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/british/GB72_AT15/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/british/GB72_AT15/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/british/GB72_AT15/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/british/GB72_AT15/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.253903 0.309707</gunPosition>
			<armor>
				<armor_1>101.6<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_1>
				<armor_2>31.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_2>
				<armor_3>76.2<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_3>
				<armor_4>50.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_4>
				<armor_5>0</armor_5>
				<armor_6>127<vehicleDamageFactor>0.0</vehicleDamageFactor>
				</armor_6>
				<armor_7>0</armor_7>
				<armor_8>0</armor_8>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>1000</weight>
			<maxHealth>290</maxHealth>
			<rotationSpeed>26</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots/>
			<guns>
				<_17pdr_OQF_AT_1>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.128772 -1.408156 -0.128587</min>
							<max>0.128609 3.213721 0.128788</max>
						</bbox>
						<points>
							<normal>0.000000 -1.934057 -1.763700</normal>
						</points>
					</blitz>
					<maxAmmo>70</maxAmmo>
					<unlocks>
						<gun>_20pdr_AT_Gun_Type_A<cost>16400</cost>
						</gun>
						<gun>_32-pounder_AT_Gun_OQF<cost>19120</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/british/GB72_AT15/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/british/GB72_AT15/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/british/GB72_AT15/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB72_AT15/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<gun>30</gun>
					</armor>
					<shotDispersionRadius>0.32</shotDispersionRadius>
					<reloadTime>3.85542168674699</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.7</aimingTime>
					<pitchLimits>-10 10</pitchLimits>
					<turretYawLimits>-25 25</turretYawLimits>
				</_17pdr_OQF_AT_1>
				<_20pdr_AT_Gun_Type_A>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.128772 -1.408156 -0.128587</min>
							<max>0.128609 3.572509 0.128788</max>
						</bbox>
						<points>
							<normal>-0.000000 -1.934058 -1.763700</normal>
						</points>
					</blitz>
					<maxAmmo>60</maxAmmo>
					<unlocks>
						<gun>_20pdr_AT_Gun_Type_B<cost>56250</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/british/GB72_AT15/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/british/GB72_AT15/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/british/GB72_AT15/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB72_AT15/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.31</shotDispersionRadius>
					<reloadTime>4.39212328767123</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.9</aimingTime>
					<pitchLimits>-10 10</pitchLimits>
					<turretYawLimits>-25 25</turretYawLimits>
				</_20pdr_AT_Gun_Type_A>
				<_32-pounder_AT_Gun_OQF>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.128772 -1.408156 -0.128587</min>
							<max>0.128609 4.357535 0.128788</max>
						</bbox>
						<points>
							<normal>-0.000000 -1.934058 -1.763700</normal>
						</points>
					</blitz>
					<maxAmmo>50</maxAmmo>
					<unlocks>
						<vehicle>GB32_Tortoise<cost>161000</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/british/GB72_AT15/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/british/GB72_AT15/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/british/GB72_AT15/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB72_AT15/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.33</shotDispersionRadius>
					<reloadTime>5.9</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>3</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.1</aimingTime>
					<pitchLimits>-10 10</pitchLimits>
					<turretYawLimits>-25 25</turretYawLimits>
				</_32-pounder_AT_Gun_OQF>
				<_20pdr_AT_Gun_Type_B>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.128772 -1.408156 -0.128587</min>
							<max>0.128609 3.506473 0.128788</max>
						</bbox>
						<points>
							<normal>-0.000000 -1.934057 -1.763700</normal>
						</points>
					</blitz>
					<maxAmmo>60</maxAmmo>
					<models>
						<undamaged>vehicles/british/GB72_AT15/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/british/GB72_AT15/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/british/GB72_AT15/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB72_AT15/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<gun>40</gun>
					</armor>
					<shotDispersionRadius>0.3</shotDispersionRadius>
					<reloadTime>4.07142857142857</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.7</aimingTime>
					<pitchLimits>-10 10</pitchLimits>
					<turretYawLimits>-25 25</turretYawLimits>
				</_20pdr_AT_Gun_Type_B>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-25 25</yawLimits>
		</Turret_1_GB72_AT15>
	</turrets0>
	<engines>
		<Ford_GAA>shared<unlocks>
				<engine>Rolls_Royse_Meteor<cost>1770</cost>
				</engine>
			</unlocks>
		</Ford_GAA>
		<Rolls_Royse_Meteor>shared<unlocks>
				<engine>Rolls_Royse_Meteor_MkV<cost>16000</cost>
				</engine>
			</unlocks>
		</Rolls_Royse_Meteor>
		<Rolls_Royse_Meteor_MkV>shared</Rolls_Royse_Meteor_MkV>
	</engines>
	<fuelTanks>
		<Large>shared</Large>
	</fuelTanks>
	<radios>
		<N19Mk3>shared</N19Mk3>
	</radios>
</root>
